V3D_f(3)

NAME
V3D_f - Floating point vertex structure used by 3d functions. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

typedef struct V3D_f

DESCRIPTION
   float x, y, z;       - position
   float u, v;          - texture map coordinates
   int c;               - color

Like V3D but using float values instead of fixed ones. Read the description of polygon3d_f() for a description on how to obtain/use this structure.

SEE ALSO
V3D(3), polygon3d_f(3), excamera(3), exscn3d(3), exzbuf(3)